SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001744SiT!calendarpublic2011-12-08 11:372015-04-25 18:53
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version3.65 LTS 
Target VersionFixed in Version 
Summary0001744: "Show All" link on holiday calendar list is broken
Description"Show All" link on holiday calendar list is broken. Clicking the link just shows your own holidays rather than all users. This has worked in previous releases.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0001726closedpaulh Unable to view holidays for all or allonline 

-  Notes
User avatar (0004375)
paulh (administrator)
2011-12-19 19:57

I'm assuming your meaning the holiday calendar? If so this was fixed while ago in r7415 if not can you let us know what page this is on?
User avatar (0004974)
paulh (administrator)
2015-04-25 18:53

assuming fixed given previous update and no feedback in some years

- Issue History
Date Modified Username Field Change
2011-12-08 11:37 ivan New Issue
2011-12-19 19:54 paulh Relationship added duplicate of 0001726
2011-12-19 19:57 paulh Note Added: 0004375
2011-12-19 19:57 paulh Status new => feedback
2015-04-25 18:53 paulh Note Added: 0004974
2015-04-25 18:53 paulh Status feedback => closed
2015-04-25 18:53 paulh Assigned To => paulh
2015-04-25 18:53 paulh Resolution open => no change required


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker